Emgmbh\MarketBundle\Entity\MarketWorkingPlanWorker:
    type: entity
    repositoryClass: MarketWorkingPlanWorkerRepository
    id:
        id:
            type: integer
            nullable: false
            options:
                unsigned: true
            id: true
            generator:
                strategy: IDENTITY

    fields:
        date:
            type: date
        status:
            type: string
            nullable: false
            length: 1
            options:
                fixed: true

    manyToOne:
        workingPlan:
            targetEntity: MarketWorkingPlan
            inversedBy: workers

        worker:
            targetEntity: Emgmbh\UserBundle\Entity\Worker